CRITICAL ERROR Version 2.32 - Internal Server Error

Answered

We cannot checkout with Woo using 2.32 of this plugin. Internal Server Error and prevents the checkout from completing.

URGENT!

Add Comment
3 Answer(s)
Best answer

Fix is being uploaded now. Please update as soon as it is available. We apologise.
Thanks

Sean

Answered on April 5, 2016.

Okay! Awesome!

on April 5, 2016.
Add Comment

Hi there!

We are getting the same Internal Server Error on our checkout page whenever the plugin is "activated".

We're on WordPress: 4.4.2 WooCommerce: 2.5.5

Have you heard anything from the plugin authors?

In the meantime I recommend deactivating the plugin so at least your "checkout" system can work!

Plugin authors - please help!

Answered on April 4, 2016.

Nope. Crickets.

We have deactivated and have reached out to another plugin author about a replacement.

on April 4, 2016.
Add Comment

Hello,

 

I am facing the same issue. I thought its a memory limit problem so I fixed the memory, then added a debug.log file to trace the problem and it shows the following:

 

Undefined variable: plain_text in (path of the plugin) on line 34

Allowed memory size of 134217728 bytes exhausted

 

Would you please help in this? its really important we need it asap.

 

Thanks,

Regards,

Hashm

Answered on August 5, 2016.

Hi Hashm

 

I've asked our dev to look into this and sort it out for you.

Thanks

on August 8, 2016.
Add Comment

Your Answer

By posting your answer, you agree to the privacy policy and terms of service.